* {padding: 0; margin: 0}
div.nicEdit-editor{background-color:#FFFFF7} /* nicEdit */
div.nicEdit-editor p{margin:0;padding:0;padding-bottom:10px;} /* nicEdit */

/* tag styles */
html,body {height:100%;}
body{font: 80%/1.5 Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #333;}
a {color:#124675;text-decoration: none}
a:visited {color:#003250;text-decoration: none}
a:active {color:red}
a:hover {text-decoration: underline;}
textarea{font: 100%/1.5 Verdana, Tahoma, Arial, Helvetica, sans-serif;display: block;}
form input, form select {margin-right: 5px;}
img {border: none;}
p {padding: 5px 10px;}
ul{padding-left:30px;}
form {padding: 10px;}
table tr th{text-align:left;}
form table tr td.name{vertical-align:top; text-align: right; padding-right: 5px;}
form  table tr td.input{padding-bottom:3px;}
fieldset {padding:0 5px; border-color: #CCC;}
fieldset legend{padding:0 5px; color: #666}
h1, h2, h3 {font-family: Arial, 'Trebuchet MS', Sans-Serif;}
input[type="button"], input[type="submit"], button, .silverbutton{background:url(images/btnbg.png) repeat-x; border:1px solid #aaa; padding:0 3px; height:22px; color:#646464}
input[type="button"]:hover, input[type="submit"]:hover, button:hover, .silverbutton {background:url(images/btnbg.png) 0px -20px repeat-x }


/* message styles */
.msg{margin: 8px 10px; margin-left: 40px;}
.err	{background: #F6D7D7 url(images/msg_error.png) no-repeat 3px 2px; border: 1px solid #9C4F47;margin:10px 0;}
.note, .note-c	{background: #FDFCCF url(images/msg_note.png) no-repeat 3px 4px; border: 1px solid #E5E44A;margin:10px 0;}
.success{background: #E3F6DB url(images/msg_success.png) no-repeat 5px 6px; border: 1px solid #72D545;margin:10px 0;}
.inputerr{font-size:80%;color:red;}
.note-c{padding:10px;background-image:none;margin:0;}
.messagenote {border: 1px solid #ddd;padding:5px 10px; background:#f1f1f1}
/* tableeditor table */
form.te_form{padding:10px 0;}
table.te_table{width:100%;background:#e5e3e4}
table.te_table tr th{padding:5px 2px;background:#ddd;}
table.te_table tr td{padding:5px 2px;background:white;}
table.te_table tr .te_checkcolumn{width:25px;text-align:center}
table.te_table tr .te_checkcolumn input{display:block;margin: 0 auto;}
table.te_table tr .te_actions{width:30px;text-align:center}
div.te_buttons{padding:10px 0;text-align:right;float:right;}
.te_pagenumbers{text-align:center;padding:10px 0;}
.te_stats{float:left;padding:10px 0;}
form#te_addedit{padding:10px 0;}

/* mform */

form.mform table {border-spacing:0;width:100%; border: 1px solid #ddd}
form.mform table tr td{padding:4px 5px 4px 5px;}
form.mform table tr td:first-child{text-align:right; vertical-align:top;}
form.mform table tr:nth-child(even) {background: #FFF}
form.mform table tr:nth-child(odd) {background: #e8e8e8}

/*slide hide*/
.slideUp{background: url(images/sma.png) no-repeat -26px 0;width:13px;height:13px;}
.slideDown{background: url(images/sma.png) no-repeat;width:13px;height:13px;}

/* general classes */
span.required{color:red;}
.matrix{background:#000;color:#00FF00;}
.small{font-size:70%;}
.smaller{font-size:85%;}
.center {text-align:center; margin-left:auto;margin-right:auto;}
.centerElm {margin-left:auto;margin-right:auto;}
.smallnote{font-size:75%;text-decoration:italic;}
.clear{clear:both}
.push-top-1{margin-top: 10px;}
.push-top{margin-top: 20px;}
.push-top-3{margin-top: 30px;}
.push-bottom-1{margin-bottom: 10px;}
.push-bottom{margin-bottom: 20px;}
.push-bottom-3{margin-bottom: 30px;}
.indent{padding-left: 20px;}
.indent-1{padding-left: 10px;}
.defpad{padding: 10px;}
.defmargin{margin: 10px;}
.title {font-weight: bold; color: #005F98;}
.pagenumbers{font-weight:bold;}
.pagenumbers a{color:#666}
.te_pagenumbers a.pagenumber_selected {font-weight:bold; color: #ddd; font-size:18px; }
.refreshcode{cursor:pointer;height:30px;width:21px;background:url(images/refresh.png) no-repeat;position:absolute;display:inline;margin-left:5px;}
.close,.close:link,.close:active,.close:visited  {color:#555; border:1px solid #999;line-height:9px; padding:4px;padding-top:2px;margin-top:5px;}
.close:hover {color:#000; text-decoration:none;}
.promptbox{border: 3px solid grey; padding: 10px 20px; margin-bottom: 20px;text-align:center;line-height:20px;border-radius:10px;-moz-border-radius:10px;-webkit-border-top-right-radius:10px;-khtml-border-radius:10px;}

/*colors*/
.red{color:red}
.green{color:green}
.blue{color:blue}
.CadetBlue{color:#5F9EA0}
.tan{color:#D2B48C}
.DarkGrey{color:#A9A9A9}
.peru{color:#CD853F}
.lightGrey{color:#AAAAAA}
.sienna{color:#A0522D}